## festvox-ca-ona-hts 1.0.2

=== debian/changelog ===
festvox-ca-ona-hts (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #639701)

 -- Sergio Oller <sergioller@gmail.com>  Sun, 19 Feb 2012 16:16:00 +0100
