## festvox-ca-ona-hts 1.2

=== debian/changelog ===
festvox-ca-ona-hts (1.2-1) unstable; urgency=medium

  * New upstream version.
    - Fix bugs with saying-some-words-split-like-this.
  * Updated d/copyright after discussion on debian-legal

 -- Sergio Oller <sergioller@gmail.com>  Sun, 04 May 2014 02:26:28 +0200
