=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Sergio Oller <sergioller@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://festcat.talp.cat/
-Vcs-Git: git://git.debian.org/collab-maint/festvox-ca-ona-hts.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/festvox-ca-ona-hts.git
+Vcs-Git: git://anonscm.debian.org/tts/festvox-ca-ona-hts.git
+Vcs-Browser: http://anonscm.debian.org/git/tts/festvox-ca-ona-hts.git
 
 Package: festvox-ca-ona-hts
 Architecture: all
