=== debian/watch ===
version=3
http://festcat.talp.cat/download/upc_ca_ona_hts-(.*)\.tgz
