## festvox-ca-ona-hts 1.3

=== debian/changelog ===
festvox-ca-ona-hts (1.3-3) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Dec 2019 01:29:12 +0100

festvox-ca-ona-hts (1.3-2) unstable; urgency=medium

  * Team upload.
  * Use canonical anonscm vcs URL.
  * control: Bump Standards-Version to 4.1.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Apr 2018 12:09:08 +0200

festvox-ca-ona-hts (1.3-1) unstable; urgency=medium

  * New upstream version.
    - Works with festival 2.4 (Closes: #785799)
  * Bump Standards Version to 3.9.8 (no action needed)
  * Updated Vcs-* fields to use an encrypted connection.
  * Depends on festival-2.4 (reason: requires its hts engine)
  * Depends on the latest festival-ca (reason: fixes speech synthesis bugs)

 -- Sergio Oller <sergioller@gmail.com>  Mon, 05 Sep 2016 22:12:09 +0200
