=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Sergio Oller <sergioller@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 4.4.0
 Homepage: http://festcat.talp.cat/
-Vcs-Git: git://anonscm.debian.org/tts/festvox-ca-ona-hts.git
-Vcs-Browser: http://anonscm.debian.org/git/tts/festvox-ca-ona-hts.git
+Vcs-Git: https://salsa.debian.org/tts-team/festvox-ca-ona-hts.git
+Vcs-Browser: https://salsa.debian.org/tts-team/festvox-ca-ona-hts
 
 Package: festvox-ca-ona-hts
 Architecture: all
-Depends: festival-ca (>=2.1.5), ${misc:Depends}
+Depends: festival-ca (>= 3.0.6), festival (>= 2.4), ${misc:Depends}
 Provides: festival-catalan-voice
 Description: Catalan female speaker for festival, 16kHz HTS
  This is a Catalan female HTS voice for festival that uses
